首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
V2EX  ›  macOS

komodo和lion不兼容?

  •  
  •   jidixuelang · 2011-11-09 16:52:52 +08:00 · 3329 次点击
    这是一个创建于 2927 天前的主题,其中的信息可能已经有所发展或是发生改变。
    komodo和lion不兼容???怎么下了个最新的6.1.3版本无法启动
    确切的说是启动后图标在dock闪一下就自动关了
    2 回复  |  直到 1970-01-01 08:00:00 +08:00
        1
    feilaoda   2011-11-09 17:47:03 +08:00
    可以兼容。我现在用的就是。
        2
    jidixuelang   2011-11-09 18:38:22 +08:00
    服务器版的问题,在mac air上装没问题
    mac mini上装的mac lion server,komodo启动不了
    估计是权限问题
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   2569 人在线   最高记录 5043   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.3 · 26ms · UTC 13:30 · PVG 21:30 · LAX 05:30 · JFK 08:30
    ♥ Do have faith in what you're doing.